.node-type-news .field-name-field-contentblocks {
  margin-left: -15px;
  margin-right: -15px;
}
.node-type-news .field-name-field-contentblocks .container {
  padding: 0;
}
.node-type-news .field-name-field-contentblocks .row {
  margin: 0px;
}
#carousel-news .img-left img {
  max-width: 100%;
}
.webform-client-form .form-actions,
.webform-client-form .captcha {
  clear: both;
  overflow: hidden;
}
.webform-client-form .captcha {
  margin-bottom: 20px;
}
.product-view .post_infos {
  display: flex;
  align-items: center;
}
.product-view .post_infos .infos {
  margin-right: 5px;
  display: inline-flex;
}
.product-view .post_infos .infos .security-product-item,
.product-view .post_infos .infos .colors {
  margin-top: 0px;
}
.product-view .post_infos .infos .img-labels img {
  width: inherit !important;
  min-width: 64px;
}
body.show-input-view-locator .view-locator .views-widget {
  margin-bottom: inherit;
}
body.show-input-view-locator .view-locator .views-submit-button,
body.show-input-view-locator .view-locator .form-type-geofield-proximity {
  display: block;
}
body .view-locator .views-exposed-form .views-widget-filter-field_type_tid {
  position: relative;
}
body .view-locator .views-exposed-form .views-widget-filter-field_type_tid .ajax-progress {
  position: absolute;
  right: -10px;
  top: 7px;
}
body .view-locator .views-widget {
  margin-bottom: 30px;
}
body .view-locator .views-submit-button,
body .view-locator .form-type-geofield-proximity {
  display: none;
}
li.lang {
  text-transform: uppercase;
  padding: 0px !important;
}
li.lang a {
  color: #2b2b2b;
  font-weight: bold;
}
li.lang.active a {
  color: #930036;
}
li.lang:after {
  content: " | ";
  display: inline-block;
  padding: 0 3px;
}
li.lang.last:after {
  content: none !important;
}
#menu-header ul li {
  padding-right: 10px;
}
#menu-header ul li i {
  padding-right: 4px;
}
#menu-header ul ul.language-switcher-locale-url {
  display: inline-block;
}
#menu-header ul ul.language-switcher-locale-url li {
  position: relative;
}
#menu-header ul ul.language-switcher-locale-url li.active {
  font-weight: bold;
  cursor: pointer;
}
#menu-header ul ul.language-switcher-locale-url li:after {
  content: " | ";
  color: #2b2b2b;
  display: block;
  position: absolute;
  right: 0px;
  top: -1px;
}
#menu-header ul ul.language-switcher-locale-url li:last-child:after {
  content: none;
}
body .rigidity_index.pricing_index .index_inner {
  background: none !important;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  width: 14px !important;
  height: 16px !important;
  border: 1px solid #bfbfbf !important;
  margin-right: 2px;
  display: inline-block !important;
  top: 2px;
  position: relative;
  overflow: hidden;
}
body .rigidity_index.pricing_index .index_inner.index_half {
  margin-top: 0px;
  border: 1px solid #bfbfbf !important;
}
body .rigidity_index.pricing_index .index_inner.index_half:before {
  width: 7px;
  height: 16px;
  background-color: #930036 !important;
  content: "";
  display: block;
  left: 0;
  bottom: 0;
}
body .rigidity_index.pricing_index .index_inner.index_full {
  background-color: #930036 !important;
  top: 2px;
}
body .rigidity_index.pricing_index .index_inner.index_empty {
  border: 1px solid #bfbfbf !important;
}
form.search-form .ui-autocomplete {
  box-shadow: 1px 1px 4px #555;
  -webkit-box-shadow: 1px 1px 4px #555;
  -moz-box-shadow: 1px 1px 4px #555;
  -o-box-shadow: 1px 1px 4px #555;
  -ms-box-shadow: 1px 1px 4px #555;
}
form.search-form .ui-autocomplete .ui-state-active,
form.search-form .ui-autocomplete .ui-widget-content .ui-state-active,
form.search-form .ui-autocomplete .ui-widget-header .ui-state-active {
  border-radius: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  -o-border-radius: none;
  -ms-border-radius: none;
  background: none;
  border: none;
  background: #930036 !important;
  background-color: #930036 !important;
  color: #FFFFFF;
}
form.search-form .ui-autocomplete .ui-menu-item .ui-menu-item-wrapper {
  font-family: 'Swiss 721 Medium';
  font-size: 14px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 5px;
  padding-right: 5px;
  transition: 100ms;
  -webkit-transition: 100ms;
  -moz-transition: 100ms;
  -o-transition: 100ms;
  -ms-transition: 100ms;
  cursor: pointer;
}
.bookmark.mobile {
  display: none;
  right: inherit !important;
  top: inherit !important;
  position: static !important;
  float: right !important;
  margin-top: 9px !important;
}
@media only screen and (max-width: 1200px) {
  #block-views-news-block-block-1 {
    display: none !important;
  }
  .bookmark.desktop {
    display: none;
  }
  .bookmark.mobile {
    display: block;
  }
}
